Информационная безопасность
[RU] switch to English


DoS против collectd
Опубликовано:14 декабря 2010 г.
Источник:
SecurityVulns ID:11296
Тип:удаленная
Уровень опасности:
5/10
Описание:Отказ при разборе сетевого пакета.
Затронутые продукты:COLLECTD : collectd 4.4
CVE:CVE-2010-4336 (The cu_rrd_create_file function (src/utils_rrdcreate.c) in collectd 4.x before 4.9.4 and before 4.10.2 allow remote attackers to cause a denial of service (assertion failure) via a packet with a timestamp whose value is 10 or less, as demonstrated by creating RRD files using the (1) RRDtool and (2) RRDCacheD plugins.)
Оригинальный текстdocumentDEBIAN, [SECURITY] [DSA-2133-1] New collectd packages fix denial of service (14.12.2010)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород